import Container from "./components/layouts/Container";
import "./globals.css";

export const metadata = {
  title: "Create Next App",
  description: "Generated by create next app",
};

export default function RootLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <html lang="en">
      <body style={{ height: "100vh" }}>
        <Container>{children}</Container>
      </body>
    </html>
  );
}
